<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="black1">#AAAAAA</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white1">#BCFFFFFF</color>
    <color name="blue">#3073ff</color>
    <color name="red">#F44336</color>
    <color name="bg1">#F2F3F5</color>
    <color name="yellow">#FFC107</color>
    <color name="green">#ADDCA7</color>

    <color name="item_bg">#DEE3E6</color>
</resources>